/* @(#)filepos.c	1.7 00/12/03 Copyright 1986 J. Schilling */
/*
 *	Copyright (c) 1986 J. Schilling
 */
/*@@C@@*/

#include "io.h"

/*
 * XXX We need to switch to fseeko()/ftello() sometime in the future.
 * XXX See io.h hack.
 */

EXPORT off_t
filepos(f)
	register FILE	*f;
{
	down(f);
	return (ftell(f));
}


